Ask Your Question

Revision history [back]

Best way is to remove the packages with conflict

sudo dnf remove lash

After that you can continue with your upgrade.